GRUPO 5 - Feature #5667
Feature # 5183 (In Progress): Fase 2

Codificacion

11/05/2025 08:35 AM - Carlos Cossio

Status: In Progress Start date: 10/27/2025
Priority: High Due date: 12/05/2025
Assignee: % Done: 40%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Subtasks:

Feature # 5143: Codificacién con Python

Feature # 5232: Optimizacion del cédigo

Feature # 5677: Investigacién de migracién de Cédigo
Feature # 5688: Creacion de la Interfaz

In Progress
In Progress
Resolved

In Progress

History

#1 - 11/05/2025 08:36 AM - Carlos Cossio

- Subject changed from Documentacion to Codificacion

#2 - 11/07/2025 08:23 AM - Brayan Palacios

- Status changed from New to In Progress

12/06/2025
